Bug 28050 - Unresolved dep in install.log
Summary: Unresolved dep in install.log
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-16 21:33 UTC by Aaron Brown
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-17 22:41:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aaron Brown 2001-02-16 21:33:55 UTC
Japanese, GUI, NFS Custom-Full
Jananese, TUI, CDROM Custom-Full Upgrage from 7.0

In "qa0216.0", I found the following error in "install.log":

depmod: *** Unresolved symbols
in/lib/modules/2.4.1-0.1.9/kernel/drivers/net/wan/dscc4.o

Comment 1 Bill Nottingham 2001-02-16 21:40:42 UTC
assigning to kernel.

Comment 2 Glen Foster 2001-02-17 22:37:49 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #2

Comment 3 Arjan van de Ven 2001-02-19 12:03:40 UTC
Believed to be fixed for the next build (0.1.11 or later)


Note You need to log in before you can comment on or make changes to this bug.